<bugID>880382<Summary>When customizing, dragging wide widgets in the panel should cause panel to break by rows</Summary><Description>See:  http://cl.ly/image/1A2F420F272b

The middle result is what we should get when dragging a wide widget. The image on the right of the screenshot should not be possible.</Description></bugID>